Doomsday Engine - Feature #1445

Player Max Ammo Values in Heretic
2007-05-05 17:16 - billy_of_fenham

Status: Closed Start date: 2007-05-05
Priority: High % Done: 100%
Assignee: skyjake

Category: Enhancement

Target version: 2.1 (Late 2018)

Description

Enable player values such as max health, max armour, max mana, item pickup amounts specifiable via Values.ded file like jDoom.

Labels: Customizability

Related issues:
Copied to Feature #2281: Apply Values in Hexen New 2007-05-05

Associated revisions

Revision 6602ece3 - 2018-08-29 10:07 - skyjake

Heretic: Optionally initialize Player Max Ammo values via DED

IssuelD #1445

History

#1 - 2007-05-22 18:00 - danij

- Milestone: Next Release --> Eventually

#2 - 2013-10-22 08:54 - skyjake
- Tags set to Mod, Definitions, Heretic, Hexen
- Subject changed from Impliment Values for Use in DEDs for jHexen/jHeretic to Apply Values in Heretic and Hexen

- Priority changed from Normal to High

#3 - 2018-08-28 12:01 - skyjake
- Category set to Enhancement
- Assignee set to skyjake

- Target version set to 2.1 (Late 2018)

#4 - 2018-08-29 09:17 - skyjake
- Copied to Feature #2281: Apply Values in Hexen added

#5 - 2018-08-29 09:18 - skyjake

- Subject changed from Apply Values in Heretic and Hexen to Player Max Ammo Values in Heretic

Split Hexen to its own feature request.

#6 - 2018-08-29 09:35 - skyjake
- Status changed from New to Resolved

- % Done changed from 0 to 100

#7 - 2018-10-27 19:13 - skyjake

- Status changed from Resolved to Closed

2024-04-09 1/1



http://www.tcpdf.org

